Subject: Trainer Candidate - SUROJIT BODAK
From: SUROJIT BODAK <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 05:29:28 -0500

| | Tech Support Test

Name | SUROJIT BODAK
E-mail | [email-masked]
Phone Number | (+91) 9581090306
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | na | na | na | na
Previous Employer 1 | oyo | Trainer | 11/09/2020 | 49000
Previous Employer 2 | Radisson | Hk Supervisor | April, 2015 | 15000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I have total 5years+ experience in training
1. Classroom training
2. online training (zoom, hangout)
3. creating training content
4. new hiring training,
5. product training
6. trainer Area business manager, business development managers, sales managers, hotel managers, field trainer
7. was leading 50+ hotel manager's team for 2 years
8. was leading 6 field trainer team for 6 month
9. Trained on Soft skills, product, process, introduction, sales and business deal

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While I was leading a team of 50+ Hotel managers, I had to do pretty much everything includes, Recruiting, interviewing, induction process, payroll, monthly target on team and my own training target, team end to end handling, there promotions, termination and target setting, content creating etc
It was a roller costar ride for me everyday but I enjoyed the most.
due to that I got two promotion including best employee of the year 2019 and more.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is without any WOW factor in it, so there is a chance that we might loose that customer, if the did little better then us

Great service always comes with WOW factors, that customer can remember for long period of time, and we can retain them all, our service can be refer by them to other potential customer. And we can grow more

What according to you makes you a good candidate for this position? | My quick adaptability, dedication, honesty, punctuality, never give up attitude, and passion for growth can make me best out of any candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |